<?php

/**
*
* @package phpBB3 - who was here MOD
* @version $Id: info_acp_wwh.php 61 2007-12-17 20:15:23Z nickvergessen $
* @copyright (c) nickvergessen ( http://www.flying-bits.org/ )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
if (!isset($phpbb_root_path) && defined('IN_ADMIN'))
{
	$phpbb_root_path = '../';
}
else if (!isset($phpbb_root_path))
{
	$phpbb_root_path = './';
}

$lang = array_merge($lang, array(
	'WWH_CONFIG'				=> 'Nastavení "Kdo byl online?"',
	'WWH_TITLE'					=> 'Kdo byl online?',

	'WWH_DISP_SET'				=> 'Nastavení zobrazení',
	'WWH_DISP_BOTS'				=> 'Zobrazit boty',
	'WWH_DISP_BOTS_EXP'			=> 'Některé uživatele by mohlo zajímat co jsou to boti a mohli by se jich obávat.',
	'WWH_DISP_GUESTS'			=> 'Zobrazit návštěvníky',
	'WWH_DISP_GUESTS_EXP'		=> 'Zobrazit nepřihlášené uživatele?',
	'WWH_DISP_HIDDEN'			=> 'Zobrazit skryté uživatele',
	'WWH_DISP_HIDDEN_EXP'		=> 'Mají být na seznamu zobrazeni skrytí uživatelé? (je potřeba oprávnění)',
	'WWH_DISP_TIME'				=> 'Zobrazit čas',
	'WWH_DISP_TIME_FORMAT'		=> 'Formát času',
	'WWH_DISP_HOVER'			=> 'Při přejetí kurzorem',
	'WWH_DISP_TIME_EXP'			=> 'Uvidí ho všichni uživatelé nebo nikdy. Žádná speciální funkce pro Administrátory.',
	'WWH_DISP_IP'				=> 'Zobrazit IP uživatele',
	'WWH_DISP_IP_EXP'			=> 'Jen pro uživatele s administrativním oprávněním, podobně jako na viewonline.php',

	'WWH_INSTALLED'				=> 'Nainstalován MOD "Kdo byl online?" v%s',

	'WWH_RECORD'				=> 'Záznam',
	'WWH_RECORD_EXP'			=> 'Zobrazit a uložit záznam',
	'WWH_RECORD_TIMESTAMP'		=> 'Formát data pro záznam',
	'WWH_RESET'					=> 'Resetovat záznam',
	'WWH_RESET_EXP'				=> 'Vyresetuje čas a počítadlo v záznamu kdo byl online.',
	'WWH_RESET_TRUE'			=> 'Pokud odešlete takto vyplněný formulář,\nzáznam bude vyresetován.',// \n is the beginning of a new line
									//no space after it

	'WWH_SAVED_SETTINGS'		=> 'Nastavení bylo úspěšně aktualizováno.',
	'WWH_SORT_BY'				=> 'Seřadit uživatele podle',
	'WWH_SORT_BY_EXP'			=> 'V jakém pořadí mají být uživatelé seřazeni?',
	'WWH_SORT_BY_0'				=> 'Uživatelského jména A -> Z',
	'WWH_SORT_BY_1'				=> 'Uživatelského jména Z -> A',
	'WWH_SORT_BY_2'				=> 'Času návštěvy - vzestupně',
	'WWH_SORT_BY_3'				=> 'Času návštěvy - sestupně',
	'WWH_SORT_BY_4'				=> 'ID uživatele - vzestupně',
	'WWH_SORT_BY_5'				=> 'ID uživatele - sestupně',

	'WWH_UPDATE_NEED'			=> 'Aktualizujte MOD "Kdo byl online?". Proto přejděte na <a style="font-weight: bold;" href="' . $phpbb_root_path . 'install/index.php">install/index.php</a>.<br /> Jestli jste to udělal(a), smažte adresář install/.',

	'WWH_VERSION'				=> 'Zobrazit uživatele za ...',
	'WWH_VERSION_EXP'			=> 'Zobrazit uživatele za dnešek nebo za časový úsek nastavený v další možnosti.',
	'WWH_VERSION1'				=> 'Dnešek',
	'WWH_VERSION2'				=> 'Časový úsek',
	'WWH_VERSION2_EXP'			=> 'Napište 0, jestli chcete zobrazit uživatele za posledních 24 hodin',
	'WWH_VERSION2_EXP2'			=> 'vypnuto, pokud jste vybrali "dnešek".',
	'WWH_VERSION2_EXP3'			=> 'sekundy',

	'WWH_MOD'					=> '"Who was here?" MOD',
	'INSTALL_WWH_MOD'			=> 'Instalovat MOD "Who was here?"',
	'INSTALL_WWH_MOD_CONFIRM'	=> 'Opravdu chcete instalovat MOD "Who was here?"?',
	'UPDATE_WWH_MOD'			=> 'Aktualizovat MOD "Who was here?"',
	'UPDATE_WWH_MOD_CONFIRM'	=> 'Opravdu chcete aktualizovat MOD "Who was here?"?',
	'UNINSTALL_WWH_MOD'			=> 'Odinstalovat MOD "Who was here?"',
	'UNINSTALL_WWH_MOD_CONFIRM'	=> 'Opravdu chcete odinstalovat MOD "Who was here?"?',
));

?>